/* home-page.css -- MedievalLifestyle.com */
/* home page must also link to site-wide.css */
/* (home page navbar css is in its own file) */

body, html {
    margin:0;
    padding:0;
    min-height:100%;
    font-size:100.01%;
    line-height:1.25em;
    border:1px transparent solid; /*removes an extra 100px at the bottom*/
    }

body#home {
    background-image:url(https://www.medievallifestyle.com/graphics/collage.jpg);
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-position:0px 110px;
    margin-bottom:-100px;
    /*border:1px black solid; /*for layout*/
    }

a:focus {outline: none;} /* Gets Rid of Ugly Dotted Line Around Links When Clicked */
a img {border:0}
.nobreak {white-space:nowrap;}
a:link {color:#00008B;}
a:visited {color:#8B008B;}
a:hover {color:#00008B;}

#header {
    display:block;
    position:absolute;
    background:transparent url(../graphics/forest-tile.jpg) 0 0 repeat-x;
    top:0px;
    left:0px;
    margin:0px;
    padding:0px;
    height:100px;
    width:100%;
    /*border:1px green solid; /*for layout*/
    }

/* /////////////////H1 LOGO /////////////////////////////*/

h1, h1 a, h1 a img {
    margin:0px;
    padding:0px;
    }

#logo-image {
    display:block;
    position:absolute;
    font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-style:italic;
    line-height:1.1em;
    letter-spacing:-0.05em;
    word-spacing:0.3em;
    font-size:48px !important;
    color:#006640;
    top:0px;
    left:25px;
    width:390px;
    height:75px;
    margin:0px;;
    padding:0px;
    /*border:1px green solid;/*for layout*/
    }
/* /////////////////////////////////////////////////////////////// */
#sheet.home {
    display:block;
    position:relative;
    height:845px;
    width:900px;
    margin:100px auto 0px;
    padding:0px;
    border: 1px transparent solid; /*transparent border to prevent margin collapsing under header*/
    }

/* ////////////////////////////////////////////////////////////// */
#home-page-caption {
    margin-top:30px;
    /*border:1px red dashed; /*for layout*/
    }
#left-column {
    display:block;
    position:relative;
    width:180px;
    margin:0px 0px 500px 0px;
    padding:0px;
    /*border:1px dashed green;/*for layout*/
    }
#main-content-area {
    display:inline-block;
    position:absolute;
    margin:25px 0px 0px;
    padding:0px 20px 20px 0px;
    top:100px;
    right:0px;
    width:675px;
    /*border:1px blue dashed;/*for layout*/
    }

 p {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    font-size:1em;
    margin:10px 0px 20px;
    padding:0px;
    text-align:left;
    /*border:1px black dashed;/*for layout*/
    }

 p.last {
    margin-bottom:30px;
    }

 p.copyright {
	font-size:0.7em;
    line-height:1em;
    text-align:center;
    margin:5px 0px 10px;
    }

 div#preload {
    position:absolute;
    display:none;
    left:-9999px;
    top:-9999px;
    height:1px;
    width:1px;
    }

 .shadow {
    -moz-box-shadow: 2px 2px 4px #000;
    -webkit-box-shadow: 2px 2px 4px #000;
    box-shadow: 2px 2px 4px #000;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
    }

 .full-rounded-corners {
	-moz-border-radius: 25px;  /* Firefox */
	-webkit-border-radius: 25px;  /* Webkit */
	-o-border-radius: 25px;  /* Opera */
	-ms-border-radius: 25px;  /* ie */
	-khtml-border-radius: 25px;  /* Konqueror */
	border-radius: 25px;   /* CSS3 */
    }

h2 {
    display:block;
	font-size:1.2em;
	color: #006640;
	font-weight: bold;
	text-align: left;
    margin:0px;
    padding:0px;
    /*border:1px black dashed; /*for layout*/
    }

h2 a:link, h2 a:visited, h2 a:hover  {
    color:#006640;
    }

#footer.home {
    display:block;
    position:relative;
    width:100%;
    margin:-250px auto 0px;
    }

#footer img#end-logo {
    display:block;
    position:relative;
    margin:0px auto 0px;
    padding:0px;
    clear:both;
    }

img.spacer {
    display:block;
    position:relative;
    margin:0px auto 0px;
    padding:0px 0px 10px;
    clear:both;
    }

body:after {   /*preloads images on home page*/
    content: url(https://www.medievallifestyle.com/graphics/collage.jpg) url(../graphics/forest-tile.jpg) url(../graphics/logo.png) url(../graphics/rocktile.gif) url(../graphics/homepage-nav-sprite.png) url(../graphics/endlogo.gif);
    display:none;
    position: absolute;
    left: -999em;
}

/*END OF FILE*/